Why downgrade OTB 1.1.1 to 1.02 before unlocking?

Printable View